<_templates Include="models" />
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(-0.365; 6.966; 2.922)" />
	</StaticLights>
	<PhysicsModel>
		<Flare
			_template="Blue"
			Dir="(-0.368; 6.869; 2.632)"
			Pos="(-0.229; 7.009; 2.985)"
		/>
		<Body Collisions="Dynamic"/>
	</PhysicsModel>
	<Occlusion Size="(10; 10)" Texture="occlusion_us_power_pole.tga"/>
</ModelBrand>
